Gentoo update for LIVE555 Media Server

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesLinux VulnerabilitiesNetwork VulnerabilitiesOS VulnerabilitiesVOIP

Exploit availability: No Description. CWE-121 – Stack-based Buffer Overflow The vulnerability allows a remote attacker to execute arbitrary code on the target system. The weakness exists the HTTP packet parsing functionality of LIVE555 RTSP Server library that analyzes HTTP headers for RTSP….